# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: automated_contao_49
    secret: 76d9ff1a139933ab4317f69536df904197db2f58f0f5d3eb1f9c86b6bbb83239
